name: nli
channels:
  - defaults
dependencies:
  - _libgcc_mutex=0.1=main
  - _openmp_mutex=5.1=1_gnu
  - argon2-cffi=21.3.0=pyhd3eb1b0_0
  - argon2-cffi-bindings=21.2.0=py310h7f8727e_0
  - asttokens=2.0.5=pyhd3eb1b0_0
  - async-lru=2.0.4=py310h06a4308_0
  - attrs=23.1.0=py310h06a4308_0
  - babel=2.11.0=py310h06a4308_0
  - beautifulsoup4=4.12.3=py310h06a4308_0
  - bleach=4.1.0=pyhd3eb1b0_0
  - brotli-python=1.0.9=py310h6a678d5_8
  - bzip2=1.0.8=h5eee18b_6
  - ca-certificates=2024.7.2=h06a4308_0
  - certifi=2024.7.4=py310h06a4308_0
  - cffi=1.16.0=py310h5eee18b_1
  - charset-normalizer=3.3.2=pyhd3eb1b0_0
  - comm=0.2.1=py310h06a4308_0
  - cyrus-sasl=2.1.28=h52b45da_1
  - dbus=1.13.18=hb2f20db_0
  - debugpy=1.6.7=py310h6a678d5_0
  - decorator=5.1.1=pyhd3eb1b0_0
  - defusedxml=0.7.1=pyhd3eb1b0_0
  - executing=0.8.3=pyhd3eb1b0_0
  - expat=2.6.2=h6a678d5_0
  - fontconfig=2.14.1=h4c34cd2_2
  - freetype=2.12.1=h4a9f257_0
  - glib=2.78.4=h6a678d5_0
  - glib-tools=2.78.4=h6a678d5_0
  - gst-plugins-base=1.14.1=h6a678d5_1
  - gstreamer=1.14.1=h5eee18b_1
  - icu=73.1=h6a678d5_0
  - idna=3.7=py310h06a4308_0
  - ipykernel=6.28.0=py310h06a4308_0
  - ipython=8.25.0=py310h06a4308_0
  - ipywidgets=8.1.2=py310h06a4308_0
  - jedi=0.19.1=py310h06a4308_0
  - jinja2=3.1.4=py310h06a4308_0
  - jpeg=9e=h5eee18b_2
  - json5=0.9.6=pyhd3eb1b0_0
  - jsonschema=4.19.2=py310h06a4308_0
  - jsonschema-specifications=2023.7.1=py310h06a4308_0
  - jupyter=1.0.0=py310h06a4308_9
  - jupyter-lsp=2.2.0=py310h06a4308_0
  - jupyter_client=8.6.0=py310h06a4308_0
  - jupyter_console=6.6.3=py310h06a4308_0
  - jupyter_core=5.7.2=py310h06a4308_0
  - jupyter_events=0.10.0=py310h06a4308_0
  - jupyter_server=2.14.1=py310h06a4308_0
  - jupyter_server_terminals=0.4.4=py310h06a4308_1
  - jupyterlab=4.0.11=py310h06a4308_0
  - jupyterlab_pygments=0.1.2=py_0
  - jupyterlab_server=2.25.1=py310h06a4308_0
  - jupyterlab_widgets=3.0.10=py310h06a4308_0
  - krb5=1.20.1=h143b758_1
  - ld_impl_linux-64=2.38=h1181459_1
  - libclang=14.0.6=default_hc6dbbc7_1
  - libclang13=14.0.6=default_he11475f_1
  - libcups=2.4.2=h2d74bed_1
  - libedit=3.1.20230828=h5eee18b_0
  - libffi=3.4.4=h6a678d5_1
  - libgcc-ng=11.2.0=h1234567_1
  - libglib=2.78.4=hdc74915_0
  - libgomp=11.2.0=h1234567_1
  - libiconv=1.16=h5eee18b_3
  - libllvm14=14.0.6=hdb19cb5_3
  - libpng=1.6.39=h5eee18b_0
  - libpq=12.17=hdbd6064_0
  - libsodium=1.0.18=h7b6447c_0
  - libstdcxx-ng=11.2.0=h1234567_1
  - libuuid=1.41.5=h5eee18b_0
  - libxcb=1.15=h7f8727e_0
  - libxkbcommon=1.0.1=h5eee18b_1
  - libxml2=2.10.4=hfdd30dd_2
  - lz4-c=1.9.4=h6a678d5_1
  - matplotlib-inline=0.1.6=py310h06a4308_0
  - mistune=2.0.4=py310h06a4308_0
  - mysql=5.7.24=h721c034_2
  - nbclient=0.8.0=py310h06a4308_0
  - nbconvert=7.10.0=py310h06a4308_0
  - nbformat=5.9.2=py310h06a4308_0
  - ncurses=6.4=h6a678d5_0
  - nest-asyncio=1.6.0=py310h06a4308_0
  - notebook=7.0.8=py310h06a4308_2
  - notebook-shim=0.2.3=py310h06a4308_0
  - openssl=3.0.14=h5eee18b_0
  - overrides=7.4.0=py310h06a4308_0
  - packaging=24.1=py310h06a4308_0
  - pandocfilters=1.5.0=pyhd3eb1b0_0
  - parso=0.8.3=pyhd3eb1b0_0
  - pcre2=10.42=hebb0a14_1
  - pexpect=4.8.0=pyhd3eb1b0_3
  - pip=24.0=py310h06a4308_0
  - platformdirs=3.10.0=py310h06a4308_0
  - plotly=5.22.0=py310h2f386ee_0
  - ply=3.11=py310h06a4308_0
  - prometheus_client=0.14.1=py310h06a4308_0
  - prompt-toolkit=3.0.43=py310h06a4308_0
  - prompt_toolkit=3.0.43=hd3eb1b0_0
  - psutil=5.9.0=py310h5eee18b_0
  - ptyprocess=0.7.0=pyhd3eb1b0_2
  - pure_eval=0.2.2=pyhd3eb1b0_0
  - pycparser=2.21=pyhd3eb1b0_0
  - pygments=2.15.1=py310h06a4308_1
  - pyqt=5.15.10=py310h6a678d5_0
  - pyqt5-sip=12.13.0=py310h5eee18b_0
  - pysocks=1.7.1=py310h06a4308_0
  - python=3.10.14=h955ad1f_1
  - python-dateutil=2.9.0post0=py310h06a4308_2
  - python-fastjsonschema=2.16.2=py310h06a4308_0
  - python-json-logger=2.0.7=py310h06a4308_0
  - pytz=2024.1=py310h06a4308_0
  - pyyaml=6.0.1=py310h5eee18b_0
  - pyzmq=25.1.2=py310h6a678d5_0
  - qt-main=5.15.2=h53bd1ea_10
  - qtconsole=5.5.1=py310h06a4308_0
  - qtpy=2.4.1=py310h06a4308_0
  - readline=8.2=h5eee18b_0
  - referencing=0.30.2=py310h06a4308_0
  - requests=2.32.3=py310h06a4308_0
  - rfc3339-validator=0.1.4=py310h06a4308_0
  - rfc3986-validator=0.1.1=py310h06a4308_0
  - rpds-py=0.10.6=py310hb02cf49_0
  - send2trash=1.8.2=py310h06a4308_0
  - setuptools=69.5.1=py310h06a4308_0
  - sip=6.7.12=py310h6a678d5_0
  - six=1.16.0=pyhd3eb1b0_1
  - soupsieve=2.5=py310h06a4308_0
  - sqlite=3.45.3=h5eee18b_0
  - stack_data=0.2.0=pyhd3eb1b0_0
  - tenacity=8.2.3=py310h06a4308_0
  - terminado=0.17.1=py310h06a4308_0
  - tinycss2=1.2.1=py310h06a4308_0
  - tk=8.6.14=h39e8969_0
  - tomli=2.0.1=py310h06a4308_0
  - tornado=6.4.1=py310h5eee18b_0
  - traitlets=5.14.3=py310h06a4308_0
  - typing_extensions=4.11.0=py310h06a4308_0
  - tzdata=2024a=h04d1e81_0
  - urllib3=2.2.2=py310h06a4308_0
  - wcwidth=0.2.5=pyhd3eb1b0_0
  - webencodings=0.5.1=py310h06a4308_1
  - websocket-client=1.8.0=py310h06a4308_0
  - wheel=0.43.0=py310h06a4308_0
  - widgetsnbextension=4.0.10=py310h06a4308_0
  - xz=5.4.6=h5eee18b_1
  - yaml=0.2.5=h7b6447c_0
  - zeromq=4.3.5=h6a678d5_0
  - zlib=1.2.13=h5eee18b_1
  - zstd=1.5.5=hc292b87_2
  - pip:
    - annotated-types==0.7.0
    - anyio==4.4.0
    - astor==0.8.1
    - contourpy==1.2.1
    - cramjam==2.8.3
    - cycler==0.12.1
    - distro==1.9.0
    - duckdb==1.0.0
    - exceptiongroup==1.2.2
    - faker==19.13.0
    - fastparquet==2024.5.0
    - fonttools==4.53.1
    - fsspec==2024.6.1
    - greenlet==3.0.3
    - h11==0.14.0
    - httpcore==1.0.5
    - httpx==0.27.0
    - kiwisolver==1.4.5
    - markupsafe==2.1.5
    - matplotlib==3.9.1
    - numpy==1.26.4
    - openai==1.37.0
    - pandas==1.5.3
    - pandasai==2.2.12
    - pickleshare==0.7.5
    - pillow==10.4.0
    - pydantic==2.8.2
    - pydantic-core==2.20.1
    - pyparsing==3.1.2
    - python-dotenv==1.0.1
    - scipy==1.14.0
    - sniffio==1.3.1
    - sqlalchemy==2.0.31
    - sqlglot==25.6.1
    - sqlglotrs==0.2.8
    - tqdm==4.66.4
    - typing-extensions==4.12.2
